import request from '@/utils/request';
//获取基础数据报表
export const getActiveData = (data) => {
  return request.request({
    url: '/tgb/api/v1/data/get',
    method: 'post',
    data,
  });
};
// 获取今日登陆人数接口
export const getTodayUserData = (params) => {
  return request.request({
    url: '/tgb/api/v1/data/user/today',
    method: 'get',
    params,
  });
};
//获取本日新用户人数
export const getMonthUserData = (params) => {
  return request.request({
    url: '/tgb/api/v1/data/user/month',
    method: 'get',
    params,
  });
};
// 获取本周登录人数
export const getWeekUserData = (params) => {
  return request.request({
    url: '/tgb/api/v1/data/user/week',
    method: 'get',
    params,
  });
};
// 获取本日老用户登录人数
export const getOldUserData = (params) => {
  return request.request({
    url: '/tgb/api/v1/data/user/old',
    method: 'get',
    params,
  });
};
